@media(min-width: 768px) and (max-width: 980px) {
	.main { width: 100%; padding: 0 2%;}
	.footer-container { margin-top: 50px;}
	.footer { width: 100%; padding: 30px 2% 0;}
	.header-language-background .header-language-container { width: 100%; padding: 0 2%;}
	.header-minicart { display: inline-block;}
	.header-language-background { display: block; width: 100%;}
	.header-language-background, .header-language-background a { display: inline-block;}
	.ectype-left-section { width: 66%; margin-right: 2%;}
	.ectype-right-section p { padding-right: 0;}
	.ectype-right-section { width: 32%; min-height: 83px;}
	.left-main-info { width: 66%; margin-right: 2%;}
	.left-content-div { width: 66%; margin-right: 2%;}
	.right-content-div { width: 32%;}
	.left-main-info li { margin-right: 2%; width: 49%;}
	.right-main-info .products-grid > li { width: 100%;}
	.right-main-info { width: 32%; padding-bottom: 19px;}
	.get-in-touch { width: 66%; margin-right: 2%;}
	.be-updated { width: 32%;}
	form.mailing-info input { width: 145px;}
	ul.footer-listing-links li.help-links { width: 180px;}
	ul.footer-listing-links li.search-links { width: 240px;}
	#tab-content .products-grid > li { width: 32.6%; margin: 0 1% 40px 0;}
	.skip-link { color: #000;}
	.terms-condition { clear: both; overflow: hidden;}
	.about-main-left { width: 66%; margin-right: 2%;}
	.about-main-right { width: 32%;}
	ul.designer-info > li { width: 32%; margin: 0 1% 22px 0;}
	ul.designer-info > li:last-child { margin-right: 0 !important;}
	table.font-pricing-details { width: 100% !important;}
	.block-account li.last a, .block-cms-menu li.last a { border-bottom: none;}
	.sidebar .block:last-of-type { margin-bottom: 30px;}
	.page-header-container { width: 100%; padding: 0 2%;}
	.col-left { width: 28%;}
	.col2-left-layout .col-main { width: 70%; margin-left: 0;}
	.dashboard .col2-set .col-1, .dashboard .col2-set .col-2 { padding-right: 6px; padding-left: 6px;}
	.dashboard .col2-set .col-1 .box-title h2, .dashboard .col2-set .col-1 .box-title h3, .dashboard .col2-set .col-2 .box-title h2, .dashboard .col2-set .col-2 .box-title h3 { letter-spacing: 0;}
	/*.account-cart-wrapper {  }*/
	.registered-users .content ul.form-list, .registered-users .content h2, .registered-users .buttons-set { padding-left: 30px;}
	.product-view .add-to-cart-wrapper, .product-view .block-related { right: 0;}
	.header-language-background { display: block; clear: both; overflow: hidden;}
	.join-mailing-list input { width: 69%;}
	.google-location { overflow: hidden;}

}

@media(min-width: 568px) and (max-width: 767px) {
	.main { width: 100%; padding: 0 2%;}
	.footer-container { margin-top: 50px;}
	.footer { width: 100%; padding: 30px 2% 0;}
	.header-language-background .header-language-container { width: 100%; padding: 0 2%;}
	.header-minicart { display: inline-block;}
	.header-language-background { display: block; width: 100%;}
	.header-language-background, .header-language-background a { display: inline-block;}
	.block-account li.last a, .block-cms-menu li.last a { border-bottom: none;}
	.sidebar .block:last-of-type { margin-bottom: 30px;}
	.ectype-left-section { float: none; width: 100%; margin-right: 0;  margin-bottom: 20px;}
	.ectype-right-section { float: none; width: 100%;}
	.ectype-right-section p { padding-right: 0;}
	.left-main-info { float: none; width: 100%; margin-right: 0; margin-bottom: 25px; padding-bottom: 20px;}
	.left-main-info li { margin-right: 2%; width: 49%;}
	.right-main-info { float: none; width: 100%; padding-bottom: 20px;}
	.right-main-info .products-grid > li { width: 49%; float: left;}
	.get-in-touch { margin-right: 0; float: none; width: 100%; margin-bottom: 20px;}
	.be-updated { float: none; width: 55%;}
	ul.footer-listing-links li.help-links { width: 25%;}
	ul.footer-listing-links li { width: 25%;}
	ul.footer-listing-links li.search-links { width: 25%;}
	ul.footer-listing-links li ul li { width: 100%;}
	#tab-content .products-grid > li:nth-child(3n+3) { margin-right: 2%;}
	#tab-content .products-grid > li { width: 49%; margin: 0 2% 40px 0;}
	#tab-content .products-grid > li:nth-child(2n+2) { margin-right: 0;}
	.products-grid > li:nth-child(3n+1) { clear: none;}
	.about-main-right { float: none; width: 100%; margin-bottom: 25px;}
	.about-main-left { width: 100%; margin-right: 0; float: none;}
	ul.designer-info > li { width: 49%; margin: 0 2% 22px 0;}
	/*ul.designer-info > li:last-child { margin-right: 0 !important;}*/
	ul.designer-info > li:nth-child(2n+2) { margin-right: 0;}
	ul.designer-info li:nth-child(3n+3) { margin-right: 2%;}
	ul.designer-info > li .designer-image img { width: 100%;}
	.help-content .about-main-right ul { margin-top: 0;}
	ul.font-listing li { float: left; width: 49%; margin: 0 2% 30px 0;}
	ul.font-listing li:nth-child(2n+2) { margin-right: 0;}
	ul.font-listing li a img { width: 100%;}
	.ek-type-log a {  /*right: 8px;*/ right: 50px; top: 0;}
	.skip-content .nav-primary li:hover:first-child::after { display: none;}
	.skip-content nav li:hover ul { display: none;}
	.skip-content .nav-primary li { padding: 0;}
	.skip-content .nav-primary { float: none; z-index: 0; position: relative;}
	.no-touch #header-account a:hover, .no-touch .nav-primary a:hover { background: transparent;}
	#header-account li a, .nav-primary a.level0 { padding: 5px 15px 5px 25px;}
	ul.right-login { float: none; border-top: 1px solid #ccc;}
	ul.right-login > li { margin-left: 25px;}
	ul.right-login li.user-login a { color: #636363;}
	.nav-primary .menu-active > ul { display: block !important;}
	.nav-primary .menu-active > ul > li:first-child a { padding-left: 25px;}
	.skip-content nav .nav-primary li ul { position: static; min-width: auto; padding: 0; border-bottom: 1px solid #ccc;}
	.skip-content .nav-primary li.nav-1-3 a { padding: 0 15px 0 25px;}
	.skip-content nav li ul li a { font-size: 14px !important;}
	.skip-link { display: inline-block; padding: 5px !important;}
	.ektype-information-title { margin-top: 64px;}
	.page-title { margin-top: 90px;}
	.col2-left-layout { margin: 90px 0 0;}
	ul.right-login li.user-logout { margin-right: 8px;}
	.skip-link { color: #000; background: #efe8ea; font-size: 16px; font-weight: 600;}
	.skip-nav { width: 100%;}
	.header-language-background { height: auto; line-height: normal;}
	.skip-content { height: auto; line-height: normal;}
	.sign-in-detail { top: 31px;}
	ul.right-login > li.user-login::after { bottom: -8px; height: 8px;}
	.buy-button { right: 25px;}
	.about-main-right ul li a.active { background: url("../images/red-arrow-bottom.png") no-repeat left center;}
	.block-content ul li.current a { background: url("../images/red-arrow-bottom.png") no-repeat right 15px center;}
	/*.account-cart-wrapper { float: none; text-align: right;}*/
	.registered-users .content ul.form-list, .registered-users .content h2, .registered-users .buttons-set { padding-left: 20px;}
	.customer-account-login .col2-set .col-1 { padding-right: 0;}
	.cart-table td[data-rwd-label] { padding-left: 0; margin-bottom: 0;}
	.cart-table thead th, .cart-table tbody td { padding: 10px 0;}
	.left-content-div { float: none; width: 100%; margin-bottom: 25px; margin-right: 0;}
	.right-content-div { float: none; width: 100%;}
	.product-view .add-to-cart-wrapper, .product-view .block-related { right: 0; text-align: right;}
	.listing-tab-content #tab-data li { margin-right: 13px;}
	.header-language-background { display: block; clear: both; overflow: hidden;}
	.google-location { overflow: hidden;}
	.weight-style-listing li .font-left { margin-right: 2%; width: 80%;}
	.weight-style-listing li .font-left img { width: 100%;}
	#firstbuybutton { display: none;}
	.designer-list-1 { margin-bottom: 30px;}
	.designer-tabs-stage .tab-content { margin-top: 20px;}
	.designer-tabs-menu { display: none;}
	.tab_drawer_heading { display: block; position: relative; margin-bottom: 20px;}
	.tab_drawer_heading .designer-image img { width: 100%;}
	.tab_drawer_heading .designer-profile { display: block; position: absolute; bottom: 0; border-bottom: 3px solid rgba(0, 0, 0, 0); background: rgba(0, 0, 0, 0.5); width: 100%; padding: 15px; }
	.tab_drawer_heading .designer-profile h6 { font-size: 13px;color: #fff; margin-bottom: 0;}
	.tab_drawer_heading .designer-profile p {  color: #fff; font-size: 10px; font-weight: 600;}
	.tab_drawer_heading:hover .designer-profile { border-bottom: 3px solid #c0232a;}
	.designer-profile p { padding-bottom: 0;}
	.tab_drawer_font { display: block; margin-bottom: 20px;}
	.tab_drawer_font { width: 100%;}
	.tab_drawer_font img, .multiscript-family img { width: 100%;}
	.font-calendar-wrap{display: none;}
}

@media(min-width: 320px) and (max-width: 567px) {
	.main { width: 100%; padding: 0 2%;}
	.ectype-left-section { float: none; width: 100%; margin-right: 0;  margin-bottom: 20px;}
	.ectype-left-section h2 { font-size: 30px;}
	.ectype-left-section h2 > span { font-size: 30px;}
	.ectype-right-section { float: none; width: 100%;}
	.left-main-info { float: none; width: 100%; margin-right: 0; margin-bottom: 25px; padding-bottom: 20px;}
	.left-main-info li { width: 100%; margin-right: 0; display: block; float: none; margin-bottom: 20px;}
	.right-main-info { float: none; width: 100%; padding-bottom: 20px;}
	.right-main-info .products-grid > li { float: none; width: 100%;}
	.get-in-touch { margin-right: 0; float: none; width: 100%; margin-bottom: 20px;}
	.get-in-touch .typedesigner-info  { padding: 20px;}
	.be-updated { float: none; width: 100%;}
	form.mailing-info input { width: 76%;}
	.footer-container { margin-top: 50px;}
	.footer { width: 100%; padding: 30px 2% 0;}
	ul.footer-listing-links > li { padding-right: 0; width: 49%; margin-right: 2%; margin-bottom: 20px;}
	ul.footer-listing-links li:nth-child(2n+2) { margin-right: 0;}
	ul.footer-listing-links li ul li { width: 100%; margin-right: 0; margin-bottom: 0;}
	ul.footer-listing-links li.search-links { width: 49%;}
	ul.footer-listing-links li.help-links { width: 49%;}
	.terms-condition { clear: both; overflow: hidden;}
	ul.footer-listing-links li.search-links form.search-option { margin-bottom: 30px;}
	ul.footer-listing-links li.search-links ul.social-media { margin-left: 20px;}
	.header-language-background { display: block; }
	.header-language-container > p { display: none;}
	.header-language-background .header-language-container { width: 100%; padding: 0 2%; }
	.header-minicart { display: inline-block;}
	#tab-content .products-grid > li { float: none; width: 100%; margin: 0 0 20px;}
	.about-main-left { float: none; width: 100%; margin-right: 0;}
	.about-main-right { width: 100%; float: none; margin-bottom: 25px;}
	ul.designer-info li { display: block; float: none; margin: 0 0 20px; width: 100%;}
	.ectype-right-section p { padding-right: 0;}
	.skip-link { color: #000; background: #efe8ea; font-size: 16px; font-weight: 600;;}
	table.font-pricing-details { width: 100% !important;}
	.help-content .about-main-right ul { margin-top: 0;}
	ul.designer-info li .designer-image img { width: 100%;}
	.block-account li.last a, .block-cms-menu li.last a { border-bottom: none;}
	.sidebar .block:last-of-type { margin-bottom: 30px;}
	ul.font-listing li { width: 100%; margin: 0 0 30px; display: block;}
	ul.font-listing li a img { width: 100%;}
	.ektype-information-title { margin-top: 64px;}
	.ek-type-log a { /*right: 8px;*/ right: 50px; top: 0;}
	.skip-content .nav-primary li:hover:first-child::after { display: none;}
	.skip-content nav li:hover ul { display: none;}
	.skip-content .nav-primary li { padding: 0;}
	.skip-content .nav-primary { float: none; z-index: 0; position: relative;}
	.no-touch #header-account a:hover, .no-touch .nav-primary a:hover { background: transparent;}
	#header-account li a, .nav-primary a.level0 { padding: 5px 15px 5px 25px;}
	ul.right-login { float: none; border-top: 1px solid #ccc; /*padding: 5px 0 !important;*/}
	ul.right-login li.welcome-msg { display: block;}
	ul.right-login > li { margin-left: 25px;}
	ul.right-login li.user-login a { color: #636363;}
	.nav-primary .menu-active > ul { display: block !important;}
	.nav-primary .menu-active > ul > li:first-child a { padding-left: 25px;}
	.skip-content nav .nav-primary li ul { position: static; min-width: auto; /*padding: 0 0 15px;*/ border-bottom: 1px solid #ccc;}
	.skip-content .nav-primary li.nav-1-3 a { padding: 0 15px 0 25px;}
	.skip-content nav li ul li a { font-size: 14px !important;}
	.skip-link { display: inline-block; padding: 5px !important;}
	.page-title { margin-top: 90px;}
	.col2-left-layout { margin: 90px 0 0;}
	ul.right-login li.user-logout { margin-right: 8px;}
	.skip-nav { width: 100%;}
	.header-language-background { height: auto; line-height: normal;}
	.skip-content { height: auto; line-height: normal;}
	.sign-in-detail { top: 31px;}
	ul.right-login > li.user-login::after { bottom: -8px; height: 15px;}
	.buy-button { right: 0;}
	.camera_caption .buy-button { right: 44px;}
	.about-main-right ul li a.active { background: url("../images/red-arrow-bottom.png") no-repeat left center;}
	.block-content ul li.current a { background: url("../images/red-arrow-bottom.png") no-repeat right 15px center;}
	.registered-users .content ul.form-list, .registered-users .content h2, .registered-users .buttons-set { padding-left: 0;}
	.cart-table .product-cart-info, .cart-table td[data-rwd-label] { width: 100%;}
	.cart-table td[data-rwd-label] { padding-left: 0; margin-bottom: 0;}
	.cart-table thead th, .cart-table tbody td { padding: 10px 0;}
	.account-cart-wrapper { float: none; text-align: right;}
	.left-content-div { float: none; width: 100%; margin-bottom: 25px; margin-right: 0;}
	.right-content-div { float: none; width: 100%;}
	.product-view .add-to-cart-wrapper, .product-view .block-related { display: block; position: absolute; top: 204px; right: 0; right: 41px;}
	.product-view .add-to-cart-wrapper{
		/*top: 410px;*/
		top: -48px;
	}
	.product-view .listing-tab-content #tab-data li { display: block; margin: 0; }
	.product-view .listing-tab-content #tab-data li a { border-top: 2px solid #dfdbdb; padding: 10px 0 10px 20px;}
	.product-view .listing-tab-content #tab-data li:last-child a { border-top: 2px solid #dfdbdb; }
	.product-view .listing-tab-content #tab-data li a.active { background: url("../images/red-arrow-bottom.png") no-repeat left center;}
	.contact-content { margin-top: 0;}
	#contactForm { float: none; width: 100%; margin-bottom: 30px;}
	.about-main-left .contact-information { margin-left: 0; float: none; width: 100%;}
	.weight-style-listing li .font-left { float: none; width: 100%; margin-bottom: 10px;}
	.weight-style-listing li .font-left img { width: 100%;}
	.weight-style-listing li .font-right .add-to-cart { display: inline-block;}
	.weight-style-listing li .font-right { float: none; width: 100%; /*text-align: center;*/}
	.weight-style-listing li { margin-bottom: 30px; padding-bottom: 20px; border-bottom: 1px solid #dfdbdb;}
	.product-options dd select { width: 100%;}
	.designer-tabs-stage .tab-content { margin-top: 20px;}
	.product-view .listing-tab-content #tab-data { border-top: none;}
	.designer-tabs-menu, .font-calendar-wrap { display: none;}
	.tab_drawer_heading { display: block; position: relative; margin-bottom: 20px;}
	.tab_drawer_heading .designer-image img { width: 100%;}
	.tab_drawer_heading .designer-profile { display: block; position: absolute; bottom: 0; border-bottom: 3px solid rgba(0, 0, 0, 0); background: rgba(0, 0, 0, 0.5); width: 100%; padding: 15px; }
	.tab_drawer_heading .designer-profile h6 { font-size: 13px;color: #fff; margin-bottom: 0;}
	.tab_drawer_heading .designer-profile p {  color: #fff; font-size: 10px; font-weight: 600;}
	.tab_drawer_heading:hover .designer-profile { border-bottom: 3px solid #c0232a;}
	.designer-profile p { padding-bottom: 0;}
	.product-view #tab-data li a.active:after {content:none;}
	.tab_drawer_font { display: block; margin-bottom: 20px;}
	.tab_drawer_font img, .multiscript-family img { width: 100%;}
	.product-img-box .font-details .owl-item img { max-height: 250px;}
	.font-right .button { margin-top: 10px;}
	/*#download-button { position: absolute; top: -48px; right: 20px;}*/
	.font-calendar-details {min-height: 0; width: 100%;}
	.font-use-detail {width: 100%;}
	.font-img-gallery, .font-img-gallery img {min-height: 0;}
	.latest-font-section h3 {max-width: 300px; margin: 0 auto;}
}